[MyClouds]
Caption=Mes "Clouds"

[Common]
AIMP.MyClouds.Actions.AddStorage=Ajouter un stockage…
AIMP.MyClouds.Actions.EditStorage=Editer un stockage…
AIMP.MyClouds.Actions.Refresh=Rafraîchir
AIMP.MyClouds.Actions.RemoveStorage=Retirer le stockage…
AIMP.MyClouds.ML.Default=Défaut

[AIMPML]
CreationDate=Date de création
LastModifiedDate=Date de dernière modification
FormatType=Type de format
Name=Afficher le nom

[frmMyCloudsDeleteConfirmation]
Caption=Suppression du stockage
cbDeleteCachedFiles=Supprimer le cache local
lbText=Certain de vouloir supprimer le %s de la liste ?
btnOk=OK
btnCancel=Annuler

[frmMyCloudsEditStorage]
Caption=Stockage du "Cloud"
gbService=Service
edCustomServer.th=Entrer l'adresse du serveur et le port
gbDisplayName=Afficher le nom
gbAuthorization=Autorisation
lbLogin=Identifiant :
lbPassword=Mot de passe :
btnOk=OK
btnCancel=Annuler
btnToken=Obtenir un jeton

[frmMyCloudsSettings]
C1=Options
GB1=Mise en cache
CB1=Montrer l'information de piste depuis les tags
CB2=Utiliser l'accès en flux si possible
CB2Hint=Permet un démarrage rapide de lecture, mais sans cache ni repère
CB3=Retirer les fichiers en cache à la fermeture de l'application
CB4=Retirer les fichiers en cache antérieurs à :
CB5=Autoriser le téléchargement des pochettes d'album
CB6=Calculer la durée de la piste audio (le fichier doit être complètement téléchargé)
W1=L'activation de ces options peut augmenter le trafic Internet

